Home
What does a SharePoint image need?
  v4.0 Posted at 11/12/2012 7:12 PM by System Account
As a minumum, the SharePoint image needs:


  1. Windows Server 2003 or 2008
  2. SQL Server 2005 sp1
  3. WSS 3.0 sp1
  4. MOSS 2007 sp1
  5. MS Office SharePoint Designer sp1
  6. Visual Studio .NET 2005 or 2008

Related rules

    Do you feel this rule needs an update?

    If you want to be notified when this rule is updated, please enter your email address:

    Comments: